import 'package:get/get.dart';

import '../controllers/setting_controller.dart';

class SettingBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => SettingController())];
  }
}
